<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
xmlns:app="http://schemas.android.com/apk/res-auto"
android:layout_width="match_parent"
android:layout_height="wrap_content"  >

<androidx.appcompat.widget.AppCompatImageView
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:src="@mipmap/zero_bg_root"
    android:scaleType="centerCrop"
    />

<LinearLayout
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:id="@+id/content_root" >

    <com.ama.core.architecture.widget.CustomTitleBar
        android:id="@+id/titlebar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        />


    <!--    diamond 入口   -->
    <FrameLayout
        android:id="@+id/ll_diamond_ad"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="right"
        android:layout_marginEnd="20dp"
        android:layout_marginTop="38dp"
        android:background="@mipmap/zero_diamoend_ad">
        <androidx.appcompat.widget.AppCompatTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal|bottom"
            android:text="@string/get"
            android:textSize="10sp"
            android:textColor="@color/red_7f"
            android:drawableStart="@mipmap/zero_diamoen_s"
            android:drawablePadding="2dp"
            />
    </FrameLayout>


    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        android:layout_marginHorizontal="15dp"
        >
        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_zero_gold_num"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="14sp"
            android:textColor="@color/red_00_dark"
            android:textStyle="bold"
            android:text="0"
            android:paddingVertical="4dp"
            android:paddingHorizontal="15dp"
            android:layout_marginBottom="5dp"
            android:minWidth="100dp"
            android:gravity="center"
            android:drawableLeft="@mipmap/zero_diamoend_b"
            android:drawablePadding="5dp"
            android:background="@drawable/bg_zero_gold_num"
            />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_zero_lottery_list"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="10sp"
            android:textColor="@color/red_10_dark"
            android:textStyle="bold"
            android:text="@string/zero_menu_records"
            android:paddingVertical="9dp"
            android:paddingHorizontal="15dp"
            android:minWidth="100dp"
            android:layout_gravity="right|bottom"
            android:gravity="center"
            android:background="@mipmap/zero_bg_menu"
            />
    </FrameLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:orientation="vertical"
        android:paddingTop="15dp"
        android:background="@drawable/zero_bg_4_items"
        android:layout_marginHorizontal="15dp"
        android:layout_marginBottom="10dp"
        >
        <!--第一行两个-->
        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/recycler_view"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"
            />

        <!--参加者-->
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="20dp"
            android:paddingVertical="8dp"
            android:paddingHorizontal="15dp"
            android:orientation="horizontal"
            android:layout_marginBottom="20dp"
            android:layout_marginHorizontal="16dp"
            android:gravity="center_vertical"
            android:background="@drawable/bg_zero_buy_bottom">

            <androidx.appcompat.widget.AppCompatTextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:textColor="@color/white"
                android:textSize="12sp"
                android:text="@string/participar_member"
                />

            <androidx.appcompat.widget.AppCompatImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@mipmap/icon_fail"
                android:layout_marginStart="5dp"
                />

        </LinearLayout>
    </LinearLayout>

</LinearLayout>


</FrameLayout>
